hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Loughran (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-15072) Upgrade Apache Kerby version to 1.1.0
Date Fri, 01 Dec 2017 17:08:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-15072?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16274644#comment-16274644
] 

Steve Loughran commented on HADOOP-15072:
-----------------------------------------

What's "includes a GSSAPI module"? Does this replace the one in the JDK?

> Upgrade Apache Kerby version to 1.1.0
> -------------------------------------
>
>                 Key: HADOOP-15072
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15072
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: security
>            Reporter: Jiajia Li
>            Assignee: Jiajia Li
>         Attachments: HADOOP-15072-001.patch
>
>
> Apache Kerby 1.1.0 implements cross-realm support, and also includes a GSSAPI module.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message